6.10安装wine出现问题

Wine、Cedega、CrossOver 等配置
回复
gerrylinjunhui
帖子: 26
注册时间: 2005-07-28 9:19
送出感谢: 0
接收感谢: 0
联系:

6.10安装wine出现问题

#1

帖子 gerrylinjunhui » 2006-12-31 13:27

我从winehq下载了wine0.9.28的UB版本DEB包,官方是说给6.10版本用的,可是安装时却显示“i386”错误,安装不到,我没有wine就上不了网,所以用不到apt!怎么办?
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2006-12-31 13:47

应该没有问题,你查一下有没有下载完整。
你可以把错误信息全拷贝下来么?
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
gerrylinjunhui
帖子: 26
注册时间: 2005-07-28 9:19
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 gerrylinjunhui » 2006-12-31 21:29

如图
附件
Screenshot.png
头像
yumumao
帖子: 171
注册时间: 2006-09-25 3:58
送出感谢: 0
接收感谢: 0

#4

帖子 yumumao » 2006-12-31 21:35

不知道28版本中文支持的怎样了,先前的27用IE的时候不能用FCITX输入中文,我只好退回中文源里的17版本了。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2007-01-01 1:22

http://wine.budgetdedicated.com/archive/index.html
wine的不同版本。为了建立cw。

都使用9.17的吧。现在的wine,一蟹不如一蟹。
● 鸣学
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 huangjiahua » 2007-01-01 2:13

楼主是 AMD64 ?
跃过无数的时间断层,只为了在
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#7

帖子 jarlyyn » 2007-01-01 2:26

目前还在用9.22的

官方源的。

9.22以上似乎都不支持中文输入法。一说是ubuntu使用的内核的问题。
头像
yumumao
帖子: 171
注册时间: 2006-09-25 3:58
送出感谢: 0
接收感谢: 0

#8

帖子 yumumao » 2007-01-01 12:23

不知道什么时候对中文的支持有所改观,要不然以后的新版本都用不上了……
orchia2000
帖子: 107
注册时间: 2006-12-06 1:17
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 orchia2000 » 2007-01-05 20:54

我的机器64位ubuntu6.10,下载了,没法安装。
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#10

帖子 huangjiahua » 2007-01-06 23:09

1. ubuntu-cn 已经添加了修改过的 wine0.9.28 for edgy, 中文输入没有问题

2. 64位机器不能用 32位的 i386 deb 。
跃过无数的时间断层,只为了在
snow.q.han
帖子: 1
注册时间: 2009-01-07 0:27
送出感谢: 0
接收感谢: 0

Re: 6.10安装wine出现问题

#11

帖子 snow.q.han » 2009-01-16 23:14

我的电脑也是AMD64的,也是安装wine出现“i386“的错误。
可是怎么解决呢,我好像用wine,大虾们帮帮忙吧,谢谢啦!
回复

回到 “Wine及其分支”